/* stopka i topka */
.gp-top-res-c{background:#eaeaea;}
.gp-top-res{width:1240px;margin-left:auto;margin-right:auto;}
.gp-logo-top-res{display:block}
.gp-logo-top-res:hover{opacity:0.7}
.gp-logo-top-res img{width:170px;vertical-align:middle;float:left;margin-top:9px;margin-left:15px;margin-right:15px}
.menu-top-txt-but{display:block;font-size:13px;line-height:34px;vertical-align:middle;margin-right:12px;color:#666666;float:left;text-decoration:none;font-family:Verdana}
.menu-top-txt-but:hover{color:#0066cc;text-decoration:underline}
.top-resp-menu{background:url(../im/gp-but-moa.png);width:50px;height:50px;background-size:cover;cursor:pointer;float:right;margin:10px;margin-right:20px}
.top-resp-menu:hover{opacity:0.7}
#mb-controls{float:right}

#mb-controls{padding-top:1px;padding-right:15px}
#mb-controls .mhbut{float:right;border:1px solid #C7C7C7;padding-left:8px;padding-right:8px;margin-top:4px;background:#ffffff;line-height:22px;border-radius:3px;font-size:13px;margin-left:8px;font-family:Arial}
#mb-controls .mhbut:hover{text-decoration:none;cursor:pointer;background:#0266c8;color:#ffffff;border:1px solid #0266c8}
#mb-controls div:hover,.menu-top a:hover{color:#0266c8;text-decoration:underline}

.box .lr .fbk-button-rtl:hover, .fbk-button-rtl:hover {text-decoration: none;color: rgb(255, 210, 0);}
.fbk-button-medium, .fbk-button_medium-rtl {background-position: left -188px;font-size: 11px;line-height: 14px;}
.fbk-button-rtl {background: url("/im/fbk_buttons.png") no-repeat scroll 0% 41.5% rgb(41, 68, 126);cursor: pointer;display: inline-block;padding: 0px 0px 0px 1px;text-decoration: none;outline: medium none;}
.fbk-login-button, .box .lr .fbk-login-button {background: url("/im/fbk_buttons.png") repeat scroll 0% 0% rgb(95, 120, 171);border-top: 1px solid rgb(135, 154, 192);border-bottom: 1px solid rgb(26, 53, 110);color: white;display: block;font-family: "lucida grande",tahoma,verdana,arial,sans-serif;font-weight: bold;padding: 2px 6px 3px 6px;margin: 1px 1px 0px 21px;text-shadow: none;}
.box .fbk-login-button:hover, .fbk-login-button:hover { color: rgb(255, 210, 0);}	

/* logowanie BOX */
.butt1{background:url(../im/mbut.png) no-repeat -300px -110px;width:120px;height:30px;margin-top:10px;font:bold 13px Arial;display:inline-block;cursor:pointer}
.butt1:hover{background-position:-300px -145px;color:#ffffff}

.over-c{position:absolute;top:0px;left:0px;width:100%;height:100%;background:rgba(0,0,0,0.6) repeat top center;z-index:2147483647}
#log_ov2{height:100px;width:100px;background:#ff0000}
.box{overflow:hidden;position:relative;padding:20px;width:500px;height:auto;background:#f2f2f2;margin-left:auto;margin-right:auto;margin-top:40px;border:3px solid #ffffff;box-shadow:0px 0px 10px #484848;border-radius:8px;}

.box{position:relative;background:#f2f2f2;border-radius:4px;width:100%;max-width:600px;padding:10px;padding-bottom:30px}
.box .lc-top{margin-bottom:15px}
.box .lc-top h1{font-family:"Helvetica Neue","Droid Sans",Arial,Helvetica;font-size:32px;line-height:100%;letter-spacing:-1px;color:#b94100;float:left;margin-left:10px;font-weight:400}
.box .lc-top img{float:right;margin-right:30px;margin-top:10px;display:block}
.box .lc-top img.fb-logo{margin:0px;margin-right:30px}
.box .lc1{float:left;border-right:1px dotted #d5d5d5;width:200px;height:160px;padding-top:20px}
.box .lc2{float:left;border-right:1px dotted #d5d5d5;width:240px;height:175px;padding-top:5px;padding-left:10px}
.box .lc3{float:left;width:200px;height:150px;padding-left:30px;padding-top:30px}
.box .lr{margin-top:29px}
.box .lr p{margin-bottom:8px;font-size:13px}
.box .lr a{color:#14597c;text-decoration:underline}
.box .p1{font:14px/17px Arial;margin-bottom:10px}
.box .p1 a{color:#0066cc;text-decoration:underline}
.box .p2{margin-bottom:5px;margin-left:11px;font-size:15px;color:#4c4c4c}
.box .in{border:1px solid #9a9a9a;box-shadow:0px 0px 3px #a2a2a2;padding:5px;margin-bottom:10px;width:200px;padding-left:10px;border-radius:4px;margin-right:10px;font-family:"Helvetica Neue","Droid Sans",Arial,Helvetica;font-size:18px;font-weight:bold}
.box hr{border-top:1px solid #c8c8c8;margin-bottom:15px;margin-top:10px}
.box .gl{float:right;margin-top:10px;margin-right:12px}
.box .msg{padding:5px;text-align:center;font-weight:bold;position:fixed;top:0;left:0;width:100%;background:#dd0000;color:#ffffff;margin-top:10px}
.box-fb{height:auto}
.box .fb-con-area .butt1{margin:0px}
.box .fb-con-area p{font:14px/18px Arial;margin-bottom:10px}
.box .fb-con-area p.p3{margin-left:11px}
.box .fb-con-area p.p3 b{font:bold 16px/18px Arial;margin-bottom:15px;border:1px solid #a20000;background:#ffffff;padding:3px;padding-left:10px;padding-right:10px}
.box .fb-con-area b{color:#a20000}
.box .fb-con-area p.bad-communi{display:inline-block;background:#a20000;color:#ffffff;padding:5px;padding-left:15px;padding-right:15px;font-weight:bold}
.box .fb-con-area .anuluj{position:absolute;right:30px;bottom:20px;}
.box .fb-con-area .in{margin-bottom:0px}
.box .fb-con-area .small{font:12px/15px Arial;padding-left:10px;margin-bottom:10px}
.box .fb-con-area .op1{width:80px;display:inline-block}
.butt1{background:url(../im/mbut.png) no-repeat -300px -110px;width:120px;height:30px;margin-top:10px;font:bold 13px Arial;display:inline-block;cursor:pointer}
.butt1:hover{background-position:-300px -145px;color:#ffffff}
.close{width:18px;height:18px;cursor:pointer;position:absolute;right:10px;top:10px;background:url(../im/mbut.png) no-repeat -440px 0px}
.close-m{top:7px}
.close:hover{background-position:-440px -18px}


/* stopka */
.gp13bot-c{background:#eeeeee;padding:10px}
.gp13bot{margin-left:auto;margin-right:auto;text-align:center;font-size:12px;line-height:15px;font-family:Verdana,Arial;color:#666666}
.gp13bot a{color:#666666;text-decoration:none;font-family:Verdana,Arial;}
.gp13bot a:hover{color:#0096ff;text-decoration:underline}

/* inne */
.mobi-only{display:none}



@media screen and (max-width:1250px) {
.gp-top-res{width:auto}
}


@media screen and (max-width:1024px) {
.mb-controls-resp{display:none;clear:both}
.mb-controls-resp-show{display:block}
#mb-controls{float:left;margin-bottom:15px;padding-left:20px;}
.mobi-only{display:block}
.gp-top-res{width:auto}
.resp-only-top-menu{display:none;width:100%;clear:both;padding-left:20px;}
.resp-only-top-menu-show{display:block}
.menu-top-txt-but {float:none;display:inline-block;font-size:14px;line-height:30px;background:#ffffff;padding-left:10px;padding-right:10px;border-radius:3px;margin-bottom:10px}
.gp-logo-top-res{padding-top:10px;margin-left:10px}
.gp-logo-top-res img{width:270px;}
}


@media screen and (max-width:480px) {
.gp-logo-top-res{padding-top:13px;margin-left:0px}
.gp-logo-top-res img{width:210px;}	
.top-resp-menu{margin-right:15px}
}